Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-75379

Accelbubble QtSensors example fails to build on android

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • P1: Critical
    • Resolution: Done
    • 5.13.0 Beta3
    • 5.13.0 Beta3
    • Sensors
    • Android X86 on Windows host
    • Android
    • 75ded1adc0bb5b36cf9d7d3ff927e23842415ff1 (qt/qtsensors/dev)

    Description

      The accelbubble example fails to build on 5.13.0 beta 3 with the error:

      The API level set for the APK is less than the minimum required by the kit.
      The minimum API level required by the kit is 21.
      Error while building/deploying project accelbubble (kit: Android for x86 (Clang Qt 5.13.0 for Android x86))
      When executing step "Build Android APK"
      

      SDK for Android 9 / API Level 28, revision 6 is the only installed SDK and is recognized by creator.

      Functional with 5.12.0 Release package.

      Attachments

        Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

              ablasche Alex Blasche
              daniel.smith Daniel Smith
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Gerrit Reviews

                  There are no open Gerrit changes